Patch to resolve an issue when attempting to Edit Live Maps Settings



You can apply this update even if you are V8.3 or V8.4 of the Live Maps Service Manager Integration. This will upgrade you to a pre-release of V8.5